Debian Bug report logs - #620341
jde: depends on removed cedet package

version graph

Package: jde; Maintainer for jde is Michael W. Olson (GNU address) <mwolson@gnu.org>;

Reported by: Julien Cristau <jcristau@debian.org>

Date: Fri, 1 Apr 2011 10:03:01 UTC

Severity: serious

Tags: sid, wheezy

Found in version jde/2.3.5.1-5

Fixed in version 2.3.5.1-5+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Michael W. Olson (GNU address) <mwolson@gnu.org>:
Bug#620341; Package jde. (Fri, 01 Apr 2011 10:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
New Bug report received and forwarded. Copy sent to Michael W. Olson (GNU address) <mwolson@gnu.org>. (Fri, 01 Apr 2011 10:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: jde: depends on removed cedet package
Date: Fri, 1 Apr 2011 11:58:45 +0200
Package: jde
Version: 2.3.5.1-5
Severity: serious
Tags: wheezy sid

cedet has been removed from the archive (see bug #617267) as obsoleted
by emacs 23.2.

Cheers,
Julien




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 11 May 2011 08:09:12 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Axel Beckert <abe@debian.org> to control@bugs.debian.org. (Mon, 30 Jan 2012 13:01:20 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 04 Mar 2012 11:07:58 GMT) Full text and rfc822 format available.

Notification sent to Julien Cristau <jcristau@debian.org>:
Bug acknowledged by developer. (Sun, 04 Mar 2012 11:08:02 GMT) Full text and rfc822 format available.

Message #14 received at 620341-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 191910-done@bugs.debian.org,328385-done@bugs.debian.org,506175-done@bugs.debian.org,509048-done@bugs.debian.org,542466-done@bugs.debian.org,558027-done@bugs.debian.org,564790-done@bugs.debian.org,574393-done@bugs.debian.org,610446-done@bugs.debian.org,620341-done@bugs.debian.org,598897-done@bugs.debian.org,
Cc: jde@packages.debian.org, jde@packages.qa.debian.org
Subject: Bug#662077: Removed package(s) from unstable
Date: Sun, 04 Mar 2012 11:01:13 +0000
Version: 2.3.5.1-5+rm

Dear submitter,

as the package jde has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/662077

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 02 Apr 2012 07:39:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:24:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.